/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.desktop\.scss}line{font-family:\0000316}}
#block-webform-client-block-22 {
  color: #eee;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.desktop\.scss}line{font-family:\0000317}}
#block-webform-client-block-22 .block-inner {
  text-align: center;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.desktop\.scss}line{font-family:\0000318}}
#block-webform-client-block-22 .form-item {
  width: 50% !important;
  float: left !important;
  text-align: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.desktop\.scss}line{font-family:\0000319}}
#block-webform-client-block-22 .block-title {
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  background: #59b42d;
  margin: 30px 0;
  padding: 10px 30px;
  display: inline-block;
  color: white;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.desktop\.scss}line{font-family:\0000320}}
#block-webform-client-block-22 input[type="password"], #block-webform-client-block-22 input[type="text"], #block-webform-client-block-22 input[type="email"], #block-webform-client-block-22 input[type="search"], #block-webform-client-block-22 textarea, #block-webform-client-block-22 select {
  width: 95% !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.desktop\.scss}line{font-family:\0000321}}
#block-webform-client-block-22 .form-submit {
  margin-top: 15px;
  float: left;
  padding: 8px 25px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/Users\/Rush\/Desktop\/szemethy\/sass\/responsive\.desktop\.scss}line{font-family:\0000322}}
#block-webform-client-block-22 label {
  z-index: 10000;
  padding: 5px 0 0 5px;
  color: black;
}
